port: 7890
socks-port: 7891
mixed-port: 7890
allow-lan: false
mode: global
log-level: info
external-controller: 127.0.0.1:9090

dns:
  enable: true
  listen: 0.0.0.0:53
  default-nameserver:
    - 223.5.5.5
  nameserver:
    - 223.5.5.5
  enhanced-mode: fake-ip

proxies:
  - name: "node"
    type: vmess
    server: 20260413.99977666666.sbs
    port: 16752
    uuid: 1c90e1ab-6dfb-42e3-969e-5c9a4dddbe8c
    alterId: 0
    cipher: auto
    network: ws
    ws-opts:
      path: /download
      headers:
        Host: 20260413.99977666666.sbs

proxy-groups:
  - name: "PROXY"
    type: select
    proxies:
      - node

rules:
  - MATCH,PROXY